/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
	margin:0;
	font-size: 100%;
	font-family: 'Lato', sans-serif;
	background: #fff;
}
body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:hover{
 text-decoration:none;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	font-family: 'Montserrat', sans-serif;
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
/*-- header --*/
.header {
    border-bottom: 1px solid #eee;

}
.header ul li {
    display: inline-block;
    width: 33%;
    text-align: center;
	color:#848484;
	font-size:16px;
    padding: 12px 0;
}
.header ul li:nth-child(2) {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;	
}
.header ul li a {
	color:#848484;
	text-decoration:none;
}
.header ul li span {
    margin-right: 12px;
    top: 2px;
    color: #fda30e;
}
.header ul li:nth-child(3) {
    text-align: right;
}
.header ul li:nth-child(1) {
    text-align: left;
}
.header-right {
    text-align: right;
}
.header-left{
    text-align: left;	
}
/*-- //header --*/

/*-- header-bot --*/
.header-left img {
    width: 73%;
}
.header-middle {
    margin-top: 11px;
}
.header-bot {
    padding: 25px 0;
}
.header-right ul li{
	display:inline-block;
	margin:0 3px;
}
.header-right ul li a{
	width:32px;
	height:32px;
	display:block;
}
.header-right ul li a.use1{
	background:url(../images/img-sp.png) no-repeat -133px -1px;
}
.header-right ul li a.use1:hover {
    transform: inherit;
}

.header-right ul li a.fb{
	background:url(../images/img-sp.png) no-repeat 0px 0px;
}
.header-right ul li a.insta{
	background:url(../images/img-sp.png) no-repeat -100px 0px;
}
.header-right ul li a.you{
	background:url(../images/img-sp.png) no-repeat -66px 0px;
}
.header-right ul li a.cong{
	background:url(../images/img-sp.png) no-repeat -33px 0px;
}
.header-middle input[type="search"] {
    outline: none;
    border: none;
    width: 100%;
    padding: 14px 10px;
    color: #848484;
    font-size: 16px;
    border-right: 1px solid #eee;
}
.section_room select {
    padding: 13px 10px;
    width: 100%;
    font-weight: normal;
    background: none;
    border: none;
    color: #848484;
    outline: none;
    font-size: 16px;
    margin-bottom: 0;
    background: url(../images/arrow.png) no-repeat 92% center #ffffff;
    background-size: 5% !important;
    -webkit-appearance: none;
}
.header-middle form input[type="submit"]{
    background: url(../images/search.png) no-repeat 4px 0px #fda30e;
    width: 100%;
    height: 50px;
    border: none;
    padding: 0;
    border:none;
	outline:none;
}
.search {
    float: left;
    width: 57%;
}
.section_room{
    float: left;
    width: 33%;	
}
.sear-sub{
    float: right;
    width: 10%;		
}
.header-middle {
    border: 1px solid #eee;
	padding:0;
}
.header-right ul {
    margin-top: 20px;
}
.section_room select option {
    line-height: 1.8em;
}
/* Icons */
.footer-bottom a {

}

/* pop-up text */
.footer-bottom a span {
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 19%;
    left: 59px;
    text-align: center;
    right: -25px;
    padding: 2px 0px;
    font-size: 1em;
    border-radius: 2px;
    background: #FDA30E;
    visibility: hidden;
    opacity: 0;
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* pop-up text arrow */

.footer-bottom a span:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FDA30E;
    position: absolute;
    bottom: -4px;
    left: 21px;
}
.footer-bottom a:hover span {
    bottom: 41px;
    visibility: visible;
    opacity: 1;
}

/*-- //header-bot --*/
/*-- banner-top --*/
.ban-top{
	background:#000;
    padding: 0px 0;
}
.dropdown-menu.columns-3 {
    min-width: 700px;
    padding: 30px 30px;
}
.multi-gd-img img{
	width:100%;
}
/*-- nav-bar --*/
.navbar-default {
    background: none;
    border: none;
    min-height: inherit;
    margin: 0;
    float: left;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background: none;
}
.navbar-nav > li {
    margin: 0 15px 0 0;
}
.navbar-nav > li > a {
    padding: 26px 16px;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.navbar-nav > li > a {
    line-height: inherit;
}

/*-- //nav-bar --*/
/* Common styles for all menus */

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu__item {
	display: block;
	margin: 0em 0;
}

.menu__link {
	font-size: 1.05em;
	font-weight: bold;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
}

/* Individual styles */
.menu--shylock .menu__link {
	position: relative;
    margin: 0;
	color: #b5b5b5;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}

.menu--shylock .menu__item--current .menu__link,
.menu--shylock .menu__item--current .menu__link:hover,
.menu--shylock .menu__item--current .menu__link:focus {
	color: #d94f5c;
}

.menu--shylock .menu__item--current .menu__link::after,
.menu--shylock .menu__item--current .menu__link::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.menu--shylock .menu__item--current .menu__link::before {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.menu--shylock .menu__link:hover,
.menu--shylock .menu__link:focus {
	color: #b5b5b5;
}

.menu--shylock .menu__link:hover::before,
.menu--shylock .menu__link:focus::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.menu--shylock .menu__link::before,
.menu--shylock .menu__link::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 5px;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
	-webkit-transform-origin: center left;
	transform-origin: center left;
	-webkit-transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
	transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.menu--shylock .menu__link::before {
	background: #FDA30E;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.menu--shylock .menu__link::after {
	background: #FDA30E;
}
a.menu__link {
    color: #fff !important;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
}
/*-- //left nav --*/
.top_nav_right {
    float: right;
    width: 21%;
}
.box_1 {
    background: #FDA30E;
    padding: 15px 22px;
    text-align: center;
}
.box_1 h3 {
    color: #fff;
    font-size: 1em;
    margin: 0;
	text-decoration:none;
    margin: 0 0 7px 0;
}
.total i {
    top: 2px;
    left: -5px;
}

.box_1 p {
	margin: 0;
    color: #999;
    font-size: 14px;
}
a.simpleCart_empty {
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    display: block;
}
.header-right ul li a:hover {
    transform: rotateY(360deg);
}
/*-- //banner-top --*/
/*-- banner --*/
	
/*-- Slider Part starts Here --*/
#slider3,#slider4  {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
  	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 61%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 62px;
	width: 45px;
	margin-top: -65px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
a.callbacks_nav.callbacks1_nav.prev {
	background: transparent url("../images/themes.png") no-repeat 0px 0px;
  left: -3.1%;
}
.callbacks_nav.next {
	background: transparent url("../images/themes.png") no-repeat -46px 0px;
  left: 100%;
}
#slider3-pager a,#slider4-pager a  {
  display: inline-block;
}
#slider3-pager span,#slider4-pager span{
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a ,#slider4-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider4-pager a {
  padding: 0;
}
#slider3-pager li, #slider4-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
}

.callbacks_tabs{
    list-style: none;
    position: absolute;
    top: 84%;
    z-index: 999;
    left: 40%;
    padding: 0;
    margin: 0;
}
ul.callbacks_tabs.callbacks2_tabs {
top: 73%;
left:46%;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
}
ul.social-slide li i{
	width:70px;
	height:74px;
	background:url(../images/img-resources.png)no-repeat;
	display: inline-block;
	margin:0px 15px;
}
ul.social-slide li i.win{
	background-position:-6px 0px;
}
ul.social-slide li i.android{
	background-position:-110px 0px;
}
ul.social-slide li i.mac{
	background-position:-215px 0px;
}
.callbacks_tabs li{
	display: inline-block;
}


.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
    height: 5px;
    width: 35px;
  display:inline-block;
  background: #ffffff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
}
.callbacks_here a:after{
	background: #FDA30E;	
}
a.callbacks_nav.callbacks2_nav.prev {
background: transparent url("../images/2.png") no-repeat left top;
width:23px;
height:23px;
}
a.callbacks_nav.callbacks2_nav.next{
background: transparent url("../images/2.png") no-repeat -29px 0px;
width:23px;
height:23px;
}
a.callbacks_nav.callbacks2_nav.prev {
left: 86% !important;
top: 9%;
}
a.callbacks_nav.callbacks2_nav.next {
right: 0% !important;
top: 9%;
}
/*-- Slider part Ends Here --*/
/*-- //banner --*/
/*-- footer --*/
.footer{
    padding: 70px 0;
	border-top:1px solid #f1f1f1;
}
.footer-left p{
    color: #848484;
    line-height: 2.2em;
    font-size: 14px;
    margin-top: 22px;
}
.newsright input[type="text"] {
    outline: none;
    width: 100%;
    padding: 14px 10px;
    color: #848484;
    font-size: 16px;
    border: 1px solid #dadada;
	width: 71%;
}
.newsright input[type="submit"]{
    color: #fff;
    background: #fda30e;
    border: none;
    padding: 13px 20px 14px;
    font-size: 18px;
    outline: none;
    text-transform: uppercase;
    margin: 0 0 0 -4px;
}
.newsright input[type="submit"]:hover{
    background: #000;
}
.newsleft h3 {
    font-size: 24px;
    margin-top: 15px;
    color: #000;
}
.sign-grds {
    margin-top: 64px;
}
.sign-gd h4,.sign-gd-two h4 {
    color: #FDA30E;
    font-size: 22px;
    margin-bottom: 25px;
}
.sign-gd ul li,.sign-gd-two ul li {
    color: #848484;
    line-height: 2em;
    font-size: 14px;
	list-style-type:none;
}
.sign-gd ul li a,.sign-gd-two ul li a{
    color: #848484;
	text-decoration:none;
}
.sign-gd ul li a:hover,.sign-gd-two ul li a:hover{
    color: #FDA30E;	
}
.sign-gd-two ul li i{
	color: #999;
    border: 1px solid #999;
    padding:.5em;
    border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
    margin-right: 1em;
}
.sign-gd-two ul li{
	margin-bottom:10px;
}

.flickr-post ul li{
	display:inline-block;
	margin:5px 5px;
}
.flickr-post ul li {
    display: inline-block;
    margin: 1% 1%;
    width: 28%;
}
p.copy-right {
    color: #848484;
    text-align: center;
    margin-top: 62px;
    font-size: 14px;
}
p.copy-right a{
    color: #848484;
	text-decoration:none;
}
p.copy-right a:hover{
color: #FDA30E;	
}
/*-- //footer --*/
/*-- new_arrivals --*/
.new_arrivals{
	padding:90px 0;
}
.new_arrivals h3{
	color:#000;
	font-size:36px;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:30px;
}
.new_arrivals h3 span{
	color:#FDA30E;
}
.new_arrivals p{
	color:#848484;
	font-size:16px;
	text-align:center;
}
.new-gd-left{
position:relative;
}
.new-gd-left img{
	width:100%;
}
.new_grids{
	margin-top:55px;
}
.wed-brand h5 {
    margin: 20px 0;
    color: #000;
    font-size: 23px;
    text-align: center;
}
.wed-brand h4{
	font-size:23px;
	text-align:center;
	color:#000;
	text-transform:uppercase;

}

.wed-brand {
    position: absolute;
    top: 28%;
    left: 12%;
}
/* Outline Out */
.hvr-outline-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #FDA30E;
}
.hvr-outline-out:before {
  content: '';
  position: absolute;
  border: #FDA30E solid 4px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.hvr-outline-out:hover:before,.hvr-outline-out:focus:before,.hvr-outline-out:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}
.wed-brand p i {
    text-decoration: line-through;
}
.wed-brand p {
    font-size: 21px;
    color: #000;
    text-align: center;
}
.wed-brand p a{
    color: #fff;
    padding: 9px 0px;
    display: block;
    text-transform: uppercase;
    margin: 25px auto 0;
    font-size: 16px;
    width: 50%;
	text-decoration:none;
}
.wed-brandtwo h4{
    font-size: 20px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.wed-brandtwo {
    position: absolute;
    top: 36%;
    left: 20%;
}
.wed-brandtwo p {
    font-size: 45px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.new-gd-middle img {
    width: 100%;
}
.new-levis {
    border: 1px solid #D2D2D2;
    background: #fff;
    padding: 45px 28px;
}
.mid-text {
    float: left;
    width: 48%;
    margin: 0 5%;
}
.mid-text h4 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.5em;
	margin-bottom:15px;
}
.mid-text h4 span{
	display:block;
}
.mid-img {
    float: left;
    width: 35%;
    margin: 13% 3% 0;
}
.mid-text a {
    font-size: 16px;
    color: #fff;
    padding: 8px 18px;
}
.new-levis:nth-child(2) {
    margin-top: 35px;
}
/*-- //new_arrivals --*/
/*-- content --*/
.content-lgrid,.content-img-left,.content-rgrid{
	padding:0;
}
.content-lgrid{
	width:66.66%;
}
.content-rgrid {
    width: 33.334%;
}
.content-img-right {
    padding: 104px 50px 0px;
    background: #f7f7f7;
    text-transform: uppercase;
	min-height:343px;
}
/* CSS3 Hover Effects */
.img-box, .info-box {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.img-box img, .info-box img {
  display: block;
  position: relative;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.img-box {
  position: relative;
}

.info-box {
  top: 0;
  left: 0;
  position: absolute;
}
.info-box .info-content {
  display: block;
  position: relative;
  padding: 0%;
  float: left;
  left: 50%;
  top: 50%;
  position: relative;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.separator {
    display: block;
    position: relative;
    height: 1px;
    width: 100%;
    margin: 20px auto;
    background: rgba(255, 255, 255, 0.5);
    clear: both;
}

.content-grid-effect {
  display: block;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  overflow: hidden;
}
.content-grid-effect .info-content {
  z-index: 2 !important;
  filter: alpha(opacity=0);
  -wekbit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.content-grid-effect .img-box:after, .content-grid-effect .img-box:before, .content-grid-effect .info-box:after, .content-grid-effect .info-box:before {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -ms-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  filter: alpha(opacity=0);
  -wekbit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.content-grid-effect.horizontal .img-box:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .img-box:after {
  top: 25%;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .info-box:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .info-box:before {
  top: 75%;
  left: 0;
  width: 100%;
  height: calc(25% + 1px);
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.vertical .img-box:before {
  top: 0;
  left: 0;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .img-box:after {
  top: 0;
  left: 25%;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .info-box:after {
  top: 0;
  left: 50%;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .info-box:before {
  top: 0;
  left: 75%;
  width: calc(25% + 1px);
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect:hover .img-box:after, .content-grid-effect:hover .img-box:before, .content-grid-effect:hover .info-box:after, .content-grid-effect:hover .info-box:before {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.content-grid-effect:hover .info-content {
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.slow-zoom .img-box {
  z-index: 0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 2.2s ease-in-out;
  -moz-transition: all 2.2s ease-in-out;
  -ms-transition: all 2.2s ease-in-out;
  -o-transition: all 2.2s ease-in-out;
  transition: all 2.2s ease-in-out;
}
.slow-zoom:hover .img-box {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
.slow-zoom {
  display: block;
  overflow: hidden;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.content-img-right h3 {
    color: #000;
    font-size: 24px;
}
.content-img-right h3 span {
    color: #FDA30E;
    display: block;
    font-size: 51px;
	margin:15px 0;
}
.info-content h4 {
    font-size: 35px;
    color: #FDA30E;
    text-transform: uppercase;
}
.info-content p {
    color: #fff;
    text-align: center;
    font-size: 26px;
}
.info-content a {
    text-align: center;
    padding: 10px 22px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
/*-- //content --*/
/*-- easy responsive tabs style--*/
.sap_tabs{
	clear:both;
	padding: 0em 0 0em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
text-align:center;
  list-style: none;
    margin: 0 0 3em 0;
    padding: 0;
}
.resp-tab-item{
    margin: 0 25px;
    padding: 0 35px 25px 35px;
    text-decoration: none;
    color: #ccc;
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 2px solid #ccc;
    display: inline-block;
    text-align: center;
    list-style: none;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-transform: Capitalize;
    font-weight: 600;
}
.resp-tab-active,.resp-tab-item:hover{
	color: #333;
    border-bottom:2px solid #FDA30E;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
	
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
.product-men img {
    width: 100%;
}
.product-easy {
    padding: 90px 0;
}
/*-- effect --*/
.men-pro-item {
    position: relative;
    box-shadow: 0px 0px 15px 0px #D6D6D6;
    padding-bottom: 20px;
}
.men-thumb-item {
    position: relative;
}
.item-info-product {
    text-align: center;
    margin: 20px 0 0;
}
.men-thumb-item::before {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    opacity: 0;
    z-index: 9;
    visibility: hidden;
    transition: all 0.5s ease-out 0s;
}
.men-thumb-item .pro-image-front {
    opacity: 1;
    visibility: visible;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
}
.pro-image-back {
    transform: rotateY(180deg);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
}
.men-cart-pro {
    bottom: 0;
    left: 0;
    margin: auto;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.5s ease-out 0s;
    visibility: hidden;
    z-index: 10;
}
.product-new-top {
    background: #868686 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    right: 0;
    padding: 0 10px 1px;
    position: absolute;
    text-transform: lowercase;
    top: 0;
    z-index: 10;
}
.inner-men-cart-pro {
    height: 100%;
    position: relative;
    width: 100%;
    transition: all 0.5s ease-out 0s;
}
.inner-men-cart-pro ul {
    left: 0;
    margin: -60px 0 0;
    padding: 0;
    position: absolute;
    top: 45%;
    width: 100%;
    transition: all 0.5s ease-out 0s;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    bottom: -40px;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.link-product-add-cart {
    background:#000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
}
.inner-men-cart-pro > ul > li {
    display: inline-block;
}
.inner-men-cart-pro ul li a {
    color: #fff;
    transition: all 0.5s ease-out 0s;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
}
.men-thumb-item:hover {
    cursor: pointer;
}
.men-thumb-item:hover::before {
    opacity: 1;
    visibility: visible;
}
.men-thumb-item:hover .pro-image-front {
    transform: rotateY(180deg);
    opacity: 0;
    visibility: hidden;
}
.men-thumb-item:hover .pro-image-back {
    transform: rotateY(0deg);
    opacity: 1;
    visibility: visible;
    background: #f7f7f7;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
    padding: 52px 50px 20px;
}
.men-thumb-item:hover .men-cart-pro {
    opacity: 1;
    visibility: visible;
}
.men-thumb-item:hover .inner-men-cart-pro ul {
    margin: 20px 0 0;
}
.inner-men-cart-pro ul li a:hover {
    background: #ffc229 none repeat scroll 0 0;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.men-thumb-item:hover .inner-men-cart-pro .link-product-add-cart {
    top: 83.5%;
}
.link-product-add-cart:hover {
    background: #FDA30E none repeat scroll 0 0;
    color: #fff;
}
/*-- //effect --*/
.item-info-product h4 a {
    font-size: 18px;
    color: #FDA30E;
	text-decoration:none;
}
.info-product-price {
    margin: 15px 0;
}
.info-product-price span {
    color: #000;
    font-size: 23px;
}
.info-product-price del {
    color: #A7A7A7;
    margin-left: 10px;
}
.yes-marg{
	margin-top:30px;
}
a.single-item{
	color:#fff;
    font-size: 16px;
    padding: 3px 14px;
	text-decoration:none;
}
/*-- login --*/
.modal-body {
    padding: 15px 15px 30px;
}
.login-right, .login-bottom {
    float: left;
    width: 46%;
    margin: 0 2%;
}
.login-right input[type="text"] ,.login-right input[type="password"] ,.login-bottom input[type="text"] ,.login-bottom input[type="password"]{
    width: 100%;
    padding: 10px;
    font-weight: normal;
    background: none;
    border: 1px solid #E6E4E4;
    color: #D2D1D1;
    outline: none;
    font-size: 14px;
    margin: 6px 0 17px 0px;
}
.login-right input[type="text"]:hover, .login-right input[type="password"]:hover, .login-bottom input[type="text"]:hover, .login-bottom input[type="password"]:hover{
    border: 1px solid #FDA30E;	
}
.login-right h4,.login-bottom h4 {
    color: #000000;
    font-size: 14px;
    margin: 0 0 0px 0;
	font-family: 'Lato', sans-serif;
}

.login-right input[type="submit"],.login-bottom input[type="submit"]{
	background:#7B7B7B;
    color: #fff;
    font-size: 17px;
    border: none;
    width: 100%;
    outline: none;
    -webkit-appearance: none;
    padding: 8px 15px 9px 15px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.login-right input[type="submit"]:hover,.login-bottom input[type="submit"]:hover {

    background: #FDA30E;
}
.modal-dialog {
    width: 750px;
    margin: 30px auto;
}
.modal-header {
    border-bottom: none;
}
.login-right h3 ,.login-bottom h3{
    color: #FDA30E;
    font-size: 22px;
    margin-bottom: 23px;
}
.sign-in a {
    font-size: 12px;
    color: #A9A9A9;
    text-decoration: none;
}
.sign-in a:hover{
    color: #FDA30E;	
}
.single-bottom input[type="checkbox"] {
  display: none;
}
.single-bottom input[type="checkbox"]+label {
    position: relative;
    padding-left: 31px;
    border: none;
    outline: none;
    font-size: 14px;
    color: #A9A8A8;
	font-weight:normal;
}
.single-bottom input[type="checkbox"]+label span:first-child {
	width: 14px;
    height: 14px;
    display: inline-block;
    border:2px solid #FDA30E;
    position: absolute;
    left: 0;
    top: 4px;
}
.single-bottom input[type="checkbox"]:checked+label span:first-child:before {
  content: "";
  background:url(../images/mark1.png)no-repeat;
  position: absolute;
  left: -1px;
  top: -1px;
  font-size: 10px;
  width:16px;
  height:16px;
  }
.single-bottom {
    margin:14px 0 22px;
}
.login-grids p{
	font-size:14px;
	text-align:center;
	margin-top:30px;
	color:#000;
}
.login-grids p a {
    color: #000;
    text-decoration: none;
}
.login-grids p a:hover{
    color: #FDA30E;	
}
/*-- //login --*/


















/*-- navigation --*/
ul.multi-column-dropdown li {
    list-style-type: none;
    line-height: 2.5em;
}
ul.multi-column-dropdown li a {
text-decoration:none;
font-size:14px;
color:#8E8E8E;	
}
ul.multi-column-dropdown li a:hover{
	color:#FDA30E;
}
.col-sm-3.multi-gd-img {
    padding: 0;
}
.col-sm-6.multi-gd-img1 {
	padding-right:20px;
	padding-left:10px;
}
.multi-gd-img img,.multi-gd-img1 img {
    box-shadow: 0px 0px 7px 0px #AFAFAF;
}
/*-- //navigation --*/
.multi-gd-text a {
    display: block;
    position: relative;
}
.multi-gd-text a:hover::before {
    width: 100%;
    height: 100%;
}
.multi-gd-text a::before {
    background: rgba(0,0,0,0.1);
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    transition: all 0.5s ease-out 0s;
    z-index: 99;
    content: "";
}
.multi-gd-text img {
    height: auto;
    width: 100%;
}
.multi-gd-text a:hover::after {
    width: 100%;
    height: 100%;
}
.multi-gd-text a::after {
    background: rgba(0,0,0,0.1);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    transition: all 0.5s ease-out 0s;
    z-index: 99;
    content: "";
}
/*-- coupons --*/
.coupons{
background:url(../images/coupons.jpg) no-repeat center;
background-size:cover;
-webkit-background-size: cover;
-o-background-size: cover;
-ms-background-size: cover;
-moz-background-size: cover;
min-height: 470px;
padding-top:110px;
}

.coupons-gd span {
    background: #FDA30E;
    padding: 25px 24px;
    border-radius: 100%;
    color: #F3F3F3;
    font-size: 24px;
}
.coupons-gd h4 {
    color: #FFFFFF;
    font-size: 17px;
    text-transform: uppercase;
    margin: 40px 0 20px;
}
.coupons-gd h3 {
    color: #FDA30E;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 1.8em;
	margin: 83px 0 0;
}
.coupons-gd p {
    text-align: center;
    color: #BBB;
    font-size: 15px;
    line-height: 2em;
}
/*-- //coupons --*/
/*-- contact --*/
.page-head {
    background: url(../images/ba2.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 217px;
    padding-top: 85px;
}
.page-head h3 {
    color: #FDA30E;
    text-align: center;
    text-transform: uppercase;
    font-size: 48px;
}
h3.tittle {
    color: #FDA30E;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0 50px;
}
.contact-form2 input[type="text"],.contact-form2 input[type="email"],.contact-form2 textarea{
    outline: none;
    padding: 10px;
    border: 1px solid #DFDFDF;
    background: none;
    font-size: 14px;
    color: #999;
    resize: none;
}
.contact-form2 input[type="text"],.contact-form2 input[type="email"]{
    width: 49%;	
}
.contact-form2 input[type="email"]{
	margin-left:1.5%;
}
.contact-form2 input[type="text"]:hover,.contact-form2 input[type="email"]:hover,.contact-form2 textarea:hover{
    border: 1px solid #FDA30E;	
}
.contact-form2 textarea{
	min-height:220px;
    width: 100%;
	margin:25px 0;
}
.contact-form2 input[type="submit"]{
    outline: none;
    padding: 10px 0;
    border: none;
    background: #FDA30E;
    font-size: 1em;
    color: #fff;
    width: 16%;
    margin: 0em 0 0 0em;
	text-transform:uppercase;
}
.contact-form2 input[type="submit"]:hover{
	background:#000;
	    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.map iframe{
	width:100%;
	min-height:400px;
}
.map{
	margin:50px 0;
}
.contact-grid i {
    color: #fff;
    font-size: 33px;
}
.contact-grid2,.contact-grid1,.contact-grid3{
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 256px;
    padding-top: 45px;
}
.contact-grid2{
	background: url(../images/new2.jpg) no-repeat center;		
}
.contact-grid1{
	background: url(../images/new3.jpg) no-repeat center;
}
.contact-grid3{
	background: url(../images/new4.jpg) no-repeat center;
}
.contact-grid h4 {
    color: #FDA30E;
    font-size: 35px;
    margin: 20px 0;
}

.contact-grid p {
    color: #fff;
    font-size: 14px;
    line-height: 2em;
}
.contact-grid p a{
    color: #fff;
	text-decoration:none;
}
.contact-grid p span {
display:block;	
}
.contact,.typrography{
	padding:90px 0;
}
/*-- typrography --*/
/*--trypography--*/
.mb-60 {
    padding-left: 0;
}
.mb-60 h4 {
    margin: 36px 0 38px;
    font-size: 24px;
}
.tab-content {
	padding: 15px;
	padding-top: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px;
	border-top: none;
}
.nav-tabs {
	border: none;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	background: #f8f8f8;
	margin-right: 3px;
	border: none;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #555;
	padding: 12px 20px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.nav-tabs > li > a .fa {
	margin-right: 10px;
}
.nav-tabs > li.active > a{
	border: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #fff;
	background-color: #FDA30E;
	border: none;
	border-radius: 0;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #FDA30E;
}
.nav-tabs > li > a i {
	font-size: 32px;
	margin-right: 20px;
	vertical-align: middle;
}
.tab-content p {
    line-height: 2.2em;
    font-size: 14px;
}
.grid_4{
	background:#fff;
	padding:0em 0em 0em 0em;
}  
.grid_5{
	background:#fff;
	padding:1em 0 2em 0;
}

.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  font-size: 0.8em;
  color: #999;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none !important;
}
.tab-content > .active {
  display: block;
  visibility: visible;
}
.label {
  font-weight: 300 !important;
}
.label {
  padding: 4px 6px;
  border: none;
  text-shadow: none;
}
h4.typ1{
	margin-bottom:15px;
}
h5.typ1{
	margin-bottom:15px;
}
.progress {
  height: 8px;
  box-shadow: none;
}
.progress {
  overflow: hidden;
  height: 20px;
  margin-bottom: 20px;
  background-color: #eeeeee;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  background-color: #03a9f4;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress-bar {
  box-shadow: none;
}
.progress-bar-primary {
  background-color: #03a9f4;
}
.progress-bar-info {
  background-color: #00bcd4;
}
.progress-bar-success {
  background-color: #8bc34a;
}
.progress-bar-warning {
  background-color: #ffc107;
}
.progress-bar-danger {
  background-color: #e51c23;
}
.progress-bar-inverse {
  background-color: #757575;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color:#FDA30E !important;
  border-color:#FDA30E !important;
}
.grid_3 p,.page-header p {
  color: #888;
  font-size: 14px;
  line-height:2em;
  margin: 1em 0 2em;
}
.bs-docs-example {
  margin: 1em 0;
}
section#tables  p {
 margin-top: 1em;
}
.breadcrumb li{
	font-size:0.85em;
}
.badge-primary {
  background-color: #03a9f4;
}
.badge-success {
  background-color: #8bc34a;
}
.badge-warning {
  background-color: #ffc107;
}
.badge-danger {
  background-color: #e51c23;
}
.tab-container .tab-content {
  border-radius: 0 2px 2px 2px;
  border: 1px solid #e0e0e0;
  padding: 16px;
  background-color: #ffffff;
}
.nav-tabs {
  margin-bottom: 1em;
}
.alert {
  font-size: 0.85em;
}
h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {
line-height:1.8em;
  margin-top:0.5em;
  margin-bottom: 0.5em;
}
.bars {
  margin-bottom: 0.8em;
    color: #FDA30E;
}
li.list-group-item1 {
  line-height: 2.5em;
}
ol {
  margin-bottom: 44px;
}
.list-group {
  margin-bottom: 48px;
}
.input-group {
  margin-bottom: 20px;
}
.breadcrumb {
    background-color: #2D2D2D;
}
.breadcrumb li a {
    font-size: 16px;
    color: #FDA30E;
}
.breadcrumb > .active {
    color: #fff;
}
.breadcrumb li a span {
    margin-right: 6px;
}
/*-- //typrography --*/
/*-- electronics --*/
.electronics{
	padding:90px 0;
}
.electro-img-btm-left{
float:left;
width:48%;
}
.electro-img-btm-right{
float:right;
width:48%;
}
.electro-text h4 {
    font-size: 24px !important;
}
.electro-text a {
    padding: 5px 11px !important;
    font-size: 14px !important;
}
.electro-img-left{
	margin-bottom:30px;
}
.ele-bottom-grid {
    margin-top: 90px;
}
.ele-bottom-grid h3 span {
    color: #FDA30E;
}
.ele-bottom-grid h3 {
    color: #000;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.ele-bottom-grid p {
    color: #848484;
    font-size: 16px;
    text-align: center;
	margin-bottom:60px;
}
/*-- //electronics --*/
/*-- men-wear --*/
.men-wear{
	padding:90px 0;
}
/*-- Slider range --*/
ul.dropdown-menu6 ,ul.dropdown-menu5{
margin:0;
position:relative;
}
ul.dropdown-menu6 li {
list-style:none;
}
ul.dropdown-menu6 li p{
width:100%;
}
span.amount{
color:#ffffff;
font-size:16px;
}
input#amount,input#amount1 {
    font-size: 18px;
    outline: none;
    background: none;
    word-spacing: 1em;
    color: #000 !important;
    position: absolute;
    left: 0%;
    top: 30px;
    text-align: center;
    width: 100%;
    border: 1px solid #D2D2D2 !important;
    padding: 4px 0;
}
ul.dropdown-menu6 li a {
text-decoration: none;
}
.range,.range-two{
padding: 15px 0 22px 0;
border-bottom: 1px solid #e5e3db; 
}
/*-- //Slider range --*/
.filter-price h3 {
    color: #FDA30E;
    text-align: center;
    text-transform: uppercase;
	font-size:25px;
}
/*-- treeview --*/
.css-treeview label {
    padding: 5px;
    border-radius: 3px;
    margin: 2px;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    color: #999;
}

.css-treeview a{
    background: url("../images/icons1.png") no-repeat 0px 9px !important;
    padding: 7px 0 0 31px;
    border-radius: 3px;
    margin: 2px;
    font-size: 15px;
}

.css-treeview ul,
.css-treeview li
{
	list-style: none;
}

.css-treeview input
{
	position: absolute;
	opacity: 0;
}

.css-treeview
{
	font: normal 11px "Segoe UI", Arial, Sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.css-treeview a {
    color: #999;
    text-decoration: none;
}

.css-treeview a:hover
{
	text-decoration: underline;
}

.css-treeview input + label + ul
{
	margin: 0 0 0 22px;
}

.css-treeview input + label + ul
{
	display: none;
}

.css-treeview label,
.css-treeview label::before
{
	cursor: pointer;
}

.css-treeview input:disabled + label
{
	cursor: default;
	opacity: .6;
}

.css-treeview input:checked:not(:disabled) + label + ul
{
	display: block;
}

.css-treeview label,
.css-treeview label::before
{
	background:url("../images/icons1.png") no-repeat 0px 7px !important;
}
.css-treeview label,
.css-treeview a,
.css-treeview label::before
{
	display: inline-block;
	vertical-align: middle;
}

.css-treeview label
{
	background-position: 18px 0;
}

.css-treeview label::before
{
	content: "";
	width: 16px;
	margin: 0 22px 0 0;
	vertical-align: middle;
	background-position: 0 -32px;
}

.css-treeview input:checked + label::before
{
	background-position: 0 -16px;
}

/* webkit adjacent element selector bugfix */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	.css-treeview 
	{
		-webkit-animation: webkit-adjacent-element-selector-bugfix infinite 1s;
	}
	
	@-webkit-keyframes webkit-adjacent-element-selector-bugfix 
	{
		from 
		{ 
			padding: 0;
		} 
		to 
		{ 
			padding: 0;
		}
	}
}
/*-- //treeview --*/
.css-treeview {
    border: 1px solid #d2d2d2;
}
.css-treeview h4 {
    color: #FDA30E;
    text-align: center;
    background: #f7f7f7;
    padding: 17px 0;
    font-size: 26px;
    font-weight: 100;
    border-bottom: 1px solid #d2d2d2;
}
.tree-list-pad{
	padding:30px 30px;
}
.community-poll {
    border: 1px solid #d2d2d2;
    margin-top: 30px;
}
.radio {
	position: relative;
	display:inline-block;
	margin-left:15px;
}
.radio:first-child {
	margin-left: 0;
	margin: 0;
}
.radio {
	padding-left:22px;
	line-height: 28px;
	color: #404040;
	cursor: pointer;
}
.radio  input[type="radio"]{
	position: absolute;
	left: -9999px;
}
.radio-btns label {
  font-size: 14px;
  color: #000;
  padding: 0px 0 0 10px;
  font-weight:600;
  }
.radio i {
	position: absolute;
	top:5px;
	left: 0;
	display: block;
    width: 18px;
    height: 18px;
	outline: none;
  border:3px solid #FDA30E;
  background: #fff;
	cursor:pointer;
}
.radio i {
	border-radius: 50%;
}
.radio input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
 .radio input + i:after {
	content: '';
	top: 6px;
	left: 7px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}
.radio input:checked + i:after{
	opacity: 1;
}

label.checkbox {
	width: 28%;
	floaT: left;
}
/*** normal state ***/
.radio i {
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}
/*** checked state ***/
.radio input + i:after {
  content: '';
  background: url("../images/tick-mark1.png") no-repeat center;
  top: 1px;
  left: 1px;
  width: 9px;
  height: 9px;
  text-align: center;
}
.radio input:checked + i {
  border:3px solid #FDA30E;
  background: #fff;
}
.swit {
    padding: 30px 30px;
}
.check_box {
    margin-bottom: 5px;
}
.community-poll h4 {
    color: #FDA30E;
    text-align: center;
    background: #f7f7f7;
    padding: 17px 0;
    font-size: 26px;
    font-weight: 100;
    border-bottom: 1px solid #d2d2d2;
}
.swit label {
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    color: #999;
}
.swit input[type="submit"] {
    background: #7B7B7B;
    color: #fff;
    font-size: 15px;
    border: none;
    outline: none;
    -webkit-appearance: none;
    padding: 7px 24px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    margin: 19px 0 0;
}
.swit input[type="submit"]:hover{
background:#FDA30E;	
}
/*-- //treeview --*/
.men-wear-left{
	padding-left:0;
}
.men-wear-bottom {
    margin: 50px 0;
}
.men-wear-right h4 {
    color: #FDA30E;
    font-size: 27px;
    margin: 0px 0 24px;
}
.men-wear-right p {
    font-size: 15px;
    color: #999;
    line-height: 2.2em;
}
.products-right {
    padding-right: 0;
}
.no-pad-men {
    padding: 0 25px 0 0 !important;
}
.products-right h5 {
    color: #FDA30E;
    font-size: 25px;
    text-transform: uppercase;
}
.sort-grid {
    padding: 11px 0;
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    margin: 35px 0;
}
.sorting {
    float: left;
    width: 46%;
}
.sorting h6 {
    float: left;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    margin:7px 40px 0 0;
}
.sorting select {
    float: left;
    padding: 6px 13px;
    font-size: 14px;
    color: #999;
}
.single-pro {
    margin-top: 30px;
}
.pagination {
    margin: 34px 15px 0 0;
}
/*-- //men-wear --*/
/*-- single-page --*/
.single {
    padding: 90px 0;
}
.single-right-left h3 {
    text-transform: capitalize;
    font-size: 24px;
    color: #FDA30E;
    margin: 0;
}
.single-right-left p{
    color: #000;
    font-size: 23px;
	margin:.5em 0 1em;
}
.single-right-left del {
    color: #A7A7A7;
    margin-left: 10px;
}
.description{
	margin:1.5em 0;
}
.description h5 {
    color: #989898;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
	margin-bottom:12px;
}
.description p{
	font-size:14px;
	color:#999;
	line-height:1.8em;
	margin:0.5em 0 0;
}
.occasional{
	margin:2em 0;
}
.color-quality-right h5,.occasional h5 {
    color: #000;
    font-size: 18px;
    margin: 0 0 12px;
}
.color-quality-right select {
    padding: 5px 21px;
}
.colr {
    width: 33.333%;
    float: left;
}
.description input[type="text"]{
	padding:8px 8px;
	color:#ccc;
	font-size:13px;
	width:45%;
	outline:none;	
}
.description input[type="submit"]{
    color: #fff;
    font-size: 16px;
    background: #FDA30E;
    border: none;
    outline: none;
    padding: 7px 17px 9px;	
}
.description input[type="submit"]:hover{
	background:#000;
}
.occasion-cart a{
	padding:8px 15px;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.bootstrap-tab {
    margin: 5em 0 0;
}
.bootstrap-tab-text p{
	font-size:14px;
	color:#999;
	line-height:1.8em;
}
.bootstrap-tab-text h5,.add-review h4{
	text-transform:uppercase;
	font-size:1.2em;
	color:#212121;
	margin:2em 0;
}
.bootstrap-tab-text p span{
	display:block;
	margin:2em 0 0;
}
.bootstrap-tab ul li a {
    font-size: 1em;
    color: #999;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #FDA30E;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color:#FFFFFF !important;
}
.bootstrap-tab-text-grid-left{
	float:left;
	width:14%;
}
.bootstrap-tab-text-grid-right{
	float:right;
	width:83%;
}
.bootstrap-tab-text-grid-right ul li{
	display:inline-block;
}
.bootstrap-tab-text-grid-right ul li:nth-child(2){
	float:right;
}
.bootstrap-tab-text-grid-right ul li a{
	font-size:1em;
	color:#FDA30E;
	text-transform:uppercase;
	text-decoration:none;
}
.bootstrap-tab-text-grid-right ul li a:hover{
	color: #212121;
}
.bootstrap-tab-text-grid-right ul li a span{
	left:-1em;
}
.bootstrap-tab-text-grids{
	margin:3em 0 0 0em;
}
.bootstrap-tab-text-grid-right p{
	margin:2em 0 0;
	color:#999;
	font-size:15px;
	line-height:2em;
}
.bootstrap-tab-text-grid-left img {
    border: 2px solid #000;
    border-left: 2px solid #FDA30E;
    border-bottom: 2px solid #FDA30E;
    border-radius: 100%;
    padding: 8px 8px;
    width: 86%;
}
.bootstrap-tab-text-grid:nth-child(2){
	margin:3em 0 0;
}
.add-review form{
	margin:2em 0 0;
}
.add-review input[type="text"],.add-review input[type="email"],.add-review textarea{
    outline: none;
    padding: 10px;
    border: 1px solid #D2D2D2;
    width: 49.35%;
    font-size: 15px;
    color: #FDA30E;
}
.add-review input[type="email"]{
	margin-left:1%;
}
.add-review textarea{
	width:100% !important;
	min-height:150px;
	margin:1em 0;
	resize:none;
}
.add-review input[type="text"]:nth-child(3){
	width:100%;
	margin:1em 0;
}
.add-review input[type="submit"]{
	outline:none;
	padding:10px 0;
	background:#FDA30E;
	border:none;
	width:30%;
	font-size:1em;
	color:#fff;
}
.add-review input[type="submit"]:hover{
    background: #000;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #FDA30E;
	color:#fff;
}
/*-- Ratings --*/
.rating1 {
    direction:ltr;
}
.starRating:not(old) {
    display: inline-block;
    height: 18px;
    width:100px;
    overflow: hidden;
}

.starRating:not(old) > input{
  margin-right :-26%;
  opacity      : 0;
}

.starRating:not(old) > label {
    float: right;
    background: url(../images/1.png);
    background-size: contain;
    margin-right: 2px;
}

.starRating:not(old) > label:before{
  content         : '';
  display         : block;
  width           : 18px;
  height          : 18px;
  background      : url(../images/2.png);
  background-size : contain;
  opacity         : 0;
  transition      : opacity 0.2s linear;
}

.starRating:not(old) > label:hover:before,
.starRating:not(old) > label:hover ~ label:before,
.starRating:not(:hover) > :checked ~ label:before{
  opacity : 1;
}
/*-- //Ratings --*/
/*-- //single-page --*/
/*-- check out --*/
.checkout{
	padding:90px 0;
}

.checkout h3 {
    color: #000;
    text-align: center;
    font-size: 26px;
	margin:0 0 3em;
	text-transform:uppercase;
}
.checkout h3 span{
	color:#d8703f;
}
table.timetable_sub {
	width:100%;
	margin:0 auto;
}
.timetable_sub thead {
    background: #004284;
}
.timetable_sub th{
    background: #FDA30E;
    color: #fff !important;
    text-transform: capitalize;
    font-size: 13px;
    border-right: 1px solid #CDCDCD;
}
.timetable_sub th {
    text-align: center;
    padding: 7px;
    font-size: 17px;
    color: #212121;
}
 .timetable_sub td {
    text-align: center;
    padding: 7px;
    font-size: 14px;
    color: #000;
}
.timetable_sub td {
	border:1px solid #CDCDCD;
}
td.invert-image a img {
    width:30%;
    margin: 0 auto;
}
.rem{
	position:relative;
}
.close1,.close2,.close3,.close4 {
    background: url('../images/close_1.png') no-repeat 0px 0px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 42px;
    top: -13px;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
/*-- quantity-starts --*/
 .value-minus,
.value-plus{
    height: 40px;
    line-height: 24px;
    width: 40px;
    margin-right: 3px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 18px;
    color: #fff;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
	border:1px solid #b2b2b2;
	vertical-align: bottom;
}
.quantity-select .entry.value-minus:before,
.quantity-select .entry.value-plus:before{
	content: ""; 
	width: 13px;
	height: 2px; 
	background: #FDA30E;
	left: 50%;
	margin-left: -7px; 
	top: 50%;
	margin-top: -0.5px;
	position: absolute;
}
.quantity-select .entry.value-plus:after{
	content: "";
	height: 13px;
	width: 2px; 
	background: #FDA30E;
	left: 50%; 
	margin-left: -1.4px;
    top: 50%;
    margin-top: -6.2px;
	position: absolute;
}
.value  {
	cursor: default;
    width: 40px;
    height: 40px;
    padding: 8px 0px;
    color: #000000;
    line-height: 24px;
    border: 1px solid #B2B2B2;
    text-align: center;
    display: inline-block;
    margin-right: 3px;
}
.quantity-select .entry.value-minus:hover,
 .quantity-select .entry.value-plus:hover{
	background: #E5E5E5;
}

.quantity-select .entry.value-minus{
    margin-left: 0;
}
/*-- quantity-end --*/
.checkout-left-basket h4{
	padding: 1em;
    background:#FDA30E;
    font-size: 1.1em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 1em;
}
.checkout-left {
    margin: 2em 0 0;
}
.checkout-left-basket ul li{
	list-style-type:none;
	margin-bottom:1em;
	font-size:14px;
	color:#999;
}
.checkout-left-basket {
    float: right;
    width: 25%;
    border: 1px solid #ccc;
}
.checkout-right-basket{
	float: left;
    margin: 8em 0 0 0em;
}
.checkout-left-basket ul li span {
    float: right;
}
.checkout-left-basket ul {
    padding: 4px 25px;
}
.checkout-left-basket ul li:nth-child(5) {
    border-top: 1px solid #ccc;
    padding: 20px 0 0;
}
.checkout-right-basket a{
	padding:10px 30px;
	color:#fff;
	font-size:1em;
	background:#212121;
	text-decoration:none;
}
.checkout-right-basket a:hover{
	background:#FDA30E;
}
.checkout-right-basket a span {
    left: -.5em;
    top: 0.1em;
}
/*-- //check out --*/

/*-- responsive media queries --*/
@media (max-width: 1440px){
	.content-img-right h3 span {
		font-size: 49px;
	}
	.content-img-right {
	    padding: 85px 50px 0px;
		min-height:309px;
	}

}
@media (max-width: 1366px){
	.content-img-right h3 span {
		font-size: 46px;
	}
	.content-img-right {
		padding: 77px 50px 0px;
		min-height: 293px;
	}	
}
@media (max-width: 1280px){
	.content-img-right h3 span {
		font-size: 43px;
	}
	.content-img-right {
		padding: 70px 46px 0px;
		min-height: 274px;
	}
	.info-content a {
		padding: 7px 11px;
		font-size: 16px;
	}
	.info-content h4 {
		font-size: 27px;
	}
	.separator {
		margin: 15px auto;
	}	
}
@media (max-width: 1080px){
	.footer-bottom a span {
    width: 21%;
    left: 24px;
	}
	.header-right {
		padding-right: 0;
	}
	.header-left {
		padding-left: 0;
	}
	a.menu__link {
		font-size: 13px;
	}
	.box_1 h3 {
		font-size: 15px;
	}
	.navbar-nav > li {
		margin: 0 6px 0 0;
	}
	.new-gd-left {
		padding: 0;
	}
	.new-levis {
		padding: 45px 14px;
	}
	.mid-text a {
		padding: 5px 14px;
	}
	.wed-brand {
		left: 10%;
	}
	.wed-brand h4 {
		font-size: 20px;
	}
	.wed-brand h5 {
		font-size: 18px;
	}
	.new-levis {
		padding: 36px 14px;
	}
	.pignose-layerslider .slide-visual .script-wrap,.script-group img {
		width: 200px;
		height: 200px;
	}
	.pignose-layerslider .slide-visual {
		width: 1000px;
		height: 400px;
	}
	.content-img-right h3 {
		font-size: 19px;
	}
	.navbar-nav > li > a {
		padding: 27px 16px;
	}
	.content-img-right h3 span {
		font-size: 34px;
	}
	.content-img-right {
		padding: 62px 46px 0px;
		min-height: 231px;
	}
	.men-thumb-item img {
		padding: 29px 20px 11px;
	}
	.item-info-product h4 a {
		font-size: 17px;
	}
	.product-men {
		padding: 0 10px;
	}
	.coupons-gd h3 {
		font-size: 19px;
	}
	.coupons-gd h4 {
		font-size: 14px;
		margin: 29px 0 14px;
	}
	.coupons-gd p {
		font-size: 13px;
	}
	.coupons {
		min-height: 365px;
		padding-top: 77px;
	}
	.footer-left {
		padding-left: 0;
	}
	.footer-right {
		padding: 0;
	}
	.newsleft h3 {
		font-size: 22px;
	}
	.newsright input[type="text"] {
		width: 67%;
	}
	.sign-grds {
		margin-top: 40px;
	}
	.men-wear-right p {
		font-size: 14px;
	}
	.css-treeview label {
		font-size: 14px;
	}
	.swit label {
		font-size: 14px;
	}
	.swit {
		padding: 20px 18px;
	}
	.community-poll h4,.css-treeview h4 {
		padding: 13px 0;
		font-size: 21px;
	}
	.sort-grid {
		padding: 25px 0;
	}
	.men-wear-right h4 {
		font-size: 23px;
	}
	.tree-list-pad {
		padding: 15px 24px;
	}
	.no-pad-men {
		padding: 0 18px 0 0 !important;
	}
	.electro-text h4 {
		font-size: 20px !important;
	}
	.electro-right {
		padding-right: 8px;
	}
	.page-head h3 {
		font-size: 42px;
	}
	.contact-grid h4 {
		font-size: 29px;
		margin: 18px 0;
	}
	.map iframe {
		min-height: 325px;
	}
	.contact-form2 textarea {
		min-height: 170px;
	}
	.contact-form2 input[type="submit"] {
		width: 12%;
	}
	.description {
		margin: 1em 0;
	}
	.occasional {
		margin: 1em 0;
	}
	.single-right-left del {
		font-size: 17px;
	}
	.bootstrap-tab {
		margin: 4em 0 0;
	}
	.add-review input[type="text"], .add-review input[type="email"], .add-review textarea {
		width: 49.25%;
	}
	.wed-brandtwo p {
		font-size: 37px;
	}
	.close1, .close2, .close3, .close4 {
    right: 29px;
	}
}
@media (max-width: 1024px){
	.header ul li,.section_room select,.header-middle input[type="search"] {
		font-size: 14px;
	}
	.header-middle {
		margin-top: 6px;
	}
	.header-right ul {
		margin-top: 15px;
	}
	.new_arrivals {
		padding: 70px 0;
	}
	.new_arrivals h3,.ele-bottom-grid h3 {
		font-size: 32px;
	}
	.content-img-right {
		padding: 55px 36px 0px;
		min-height: 219px;
	}
	.navbar-nav > li > a {
		padding: 27px 13px;
	}
	.header-middle form input[type="submit"] {
		background: url(../images/search.png) no-repeat 1px 2px #fda30e;
	}
	.section_room select {
		background-size: 6% !important;
	}
	.products-right h5,.filter-price h3 {
		font-size: 22px;
	}
	.css-treeview a {
		font-size: 14px;
	}
	.info-product-price span {
		font-size: 20px;
	}
	.bootstrap-tab-text-grid-right p,.new_arrivals p {
		font-size: 14px;
	}	
}
@media (max-width: 991px){
	.footer-bottom a span {
    width: 23%;
    left: 14px;
}
	.header-left,.header-right {
		float: left;
		width: 31%;
	}
	.header-middle {
		float: left;
		width: 38%;
	}
	.section_room {
		float: left;
		width: 48%;
	}
	.search {
		float: left;
		width: 35%;
	}
	.sear-sub {
		float: right;
		width: 17%;
	}
	.box_1 h3 {
		font-size: 13px;
	}
	.box_1 {
		padding: 7px 4px;
	}
	.navbar-nav > li > a {
		padding: 19px 7px;
	}
	a.menu__link {
		font-size: 12px;
	}
	.navbar-nav > li {
		margin: 0 5px 0 0;
	}
	.container-fluid {
		padding: 0;
	}
	.new-gd-left,.new-gd-middle {
		float: left;
		width: 33.333%;
	}
	.mid-img {
		float: none;
		width: 52%;
		margin: 0% auto 9px;
	}
	.mid-img:nth-child(2){
		margin: 19px auto 0px;	
	}
	.mid-text {
		float: none;
		width: 100%;
		margin: 0 0%;
		text-align: center;
	}
	.mid-text h4 span {
		display: inline-block;
	}
	.new-levis {
		padding: 15px 14px;
	}
	.mid-text h4 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.mid-text a {
		padding: 3px 9px;
	}
	.new-levis:nth-child(2) {
		margin-top: 17px;
	}
	.content-rgrid {

		float: left;
	}
	.content-lgrid {

		float: left;
	}
	.content-img-right h3 span {
		font-size: 31px;
	}
	.content-img-right {
		padding: 55px 29px 0px;
		min-height: 211px;
	}
	.dropdown-menu.columns-3 {
		min-width: 644px;
	}
	ul.multi-column-dropdown li {
		line-height: 2.2em;
	}
	.wed-brand h4 {
		font-size: 15px;
	}
	.wed-brand h5 {
		font-size: 16px;
	}
	.wed-brand p a {
		padding: 6px 0px;
		font-size: 13px;
		width: 57%;
	}
	.wed-brandtwo {
		position: absolute;
		top: 36%;
		left: 10%;
	}
	.product-men {
		float: left;
		width: 33.333%;
		margin: 25px 0 0;
	}
	.resp-tabs-list {
		margin: 0 0 1em 0;
	}
	.coupons-gd {
		float: left;
		width: 33.333%;
		padding: 0 10px;
	}
	.coupons-gd:nth-child(1) {
		width: 100%;
		float: none;
		padding:0;
	}
	.coupons-gd h3 {
		margin: 0 0 30px;
	}	
	.coupons {
		min-height: 400px;
		padding-top: 60px;
	}
	.footer-left {
		padding: 0;
	}
	.footer-left p {
		margin: 22px 0 28px;
	}
	.newsleft {
		padding: 0;
	}
	.newsright {
		padding: 0;
	}
	.sign-gd, .sign-gd-two {
		float: left;
		width: 33.333%;
		padding: 0 10px;
	}
	p.copy-right {
		margin-top: 39px;
	}
	.products-left {
		float: none;
		width: 100%;
		padding: 0;
	}
	.tree-list-pad {
		padding: 15px 20px;
	}
	.css-treeview{
		float: left;
		width: 49%;
	}
	.community-poll {
		float: right;
		width: 49%;
		margin-top: 0;
	}
	.products-right {
		padding-right: 0;
		padding: 0;
		float: none;
		width: 100%;
	}
	.check_box {
		margin-bottom: 13px;
	}
	.swit {
		padding: 34px 25px;
	}
	.products-right {
		margin-top: 38px;
	}
	.single-pro {
		margin-top: 0;
	}
	.no-pad-men {
		padding: 0 10px !important;
	}
	.electro-right{
		float: left;
		width: 32.3%;
		padding: 0;
	}
	.electro-left{
		float: left;
		width: 67.5%;
		padding-left: 0;
	}
	.ele-bottom-grid p {
		font-size: 14px;
		margin-bottom: 32px;
	}
	.contact-grid {
		float: left;
		width: 33.333%;
		padding: 0 7px;
	}
	.contact-grid h4 {
		font-size: 24px;
		margin: 13px 0;
	}
	.contact-grid2, .contact-grid1, .contact-grid3 {
		min-height: 216px;
		padding-top: 37px;
	}
	.close1, .close2, .close3, .close4 {
		right: 26px;
	}
	.timetable_sub th {
		font-size: 14px;
	}
	.timetable_sub td {
	font-size: 13px;
		padding: 1px;
	}
	.value-minus, .value-plus {
		height: 27px;
		line-height: 24px;
		width: 23px;
		margin-right: 0px;
	}
	.value {
		width: 25px;
		height: 27px;
		padding: 8px 0px;
		line-height: 9px;
		margin-right: 0px;
	}
	.checkout-left-basket {
		float: right;
		width: 36%;
	}
	.single-right-left:nth-child(1){
		float: left;
		width: 60%;
		padding:0 0 0px;
		margin-bottom: 50px;
	}
	.single-right-left{
		float: left;
		width: 100%;
		padding:0 0px;
	}
	.single-right-left h3 {
		font-size: 20px;
	}
	.description h5 {
		margin-bottom: 22px;
	}
	.description {
		margin: 1em 0 2em;
	}
	.occasional {
		margin: 1.5em 0;
	}
	.bootstrap-tab {
		margin: 3em 0 0;
	}
	.bootstrap-tab-text-grid-left img {
		width: 100%;
	}
	.colr {
		width: 24%;
		float: left;
	}
}
@media (max-width: 800px){
	.pignose-layerslider .slide-visual .script-wrap {
		right: 300px;
	}
	.navbar-nav > li > a {
		padding: 18px 7px 19px;
	}
	.content-img-right h3 span {
		font-size: 24px;
	}
	.content-img-right h3 {
		font-size: 15px;
	}
	.content-img-right {
		padding: 37px 23px 0px;
		min-height: 170px;
	}
	.info-content p {
		font-size: 21px;
	}
	.separator {
		margin: 10px auto;
	}
	.info-content h4 {
		font-size: 22px;
	}
	.info-content a {
		padding: 4px 7px;
		font-size: 14px;
	}
	.hvr-outline-out:before {
		border: #FDA30E solid 2px;
	}
	.hvr-outline-out:hover:before, .hvr-outline-out:focus:before, .hvr-outline-out:active:before {
		top: -6px;
		right: -6px;
		bottom: -6px;
		left: -6px;
	}
	.resp-tab-item {
		margin: 0 13px;
		padding: 0 11px 14px 11px;
	}
	.sign-gd h4, .sign-gd-two h4 {
		font-size: 19px;
	}
	.men-wear-bottom {
		margin: 50px 0 17px;
	}
	.map iframe {
		min-height: 295px;
	}
	.modal-dialog {
		width: 675px;
	}	
}
@media (max-width: 768px){
	.pignose-layerslider .slide-visual {
		height: 400px;
	}
	ul.slide-group img {
		width: 100% !important;
		height: 400px !important;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		top:50px;
	}
	.content-img-right {
		padding: 36px 23px 0px;
		min-height: 163px;
	}
	.newsright input[type="text"] {
		padding: 8px 10px;
	}
	.newsright input[type="submit"] {
		padding: 9px 20px 9px;
		font-size: 16px;
	}
	.single-right-left:nth-child(1) {
		float: left;
		width: 67%;
	}
	.occasion-cart a {
		padding: 5px 11px;
		font-size: 14px;
	}
	.bootstrap-tab ul li a {
		font-size: 14px;
	}
	.nav-tabs > li > a {
		padding: 7px 13px;
	}
	.bootstrap-tab-text h5, .add-review h4 {
		margin: 2em 0 1em;
	}
	.bootstrap-tab-text p span {
		margin: 1em 0 0;
	}
	.add-review input[type="text"], .add-review input[type="email"], .add-review textarea {
		padding: 8px 10px;
		width: 49.35%;
		font-size: 14px;
	}
	.add-review textarea {
		min-height: 118px;
	}
	.add-review input[type="submit"] {
		width: 18%;
	}
	.electro-text a {
		font-size: 13px !important;
	}
	.ele-bottom-grid {
		margin-top: 70px;
	}
	.electronics,.men-wear,.contact, .typrography,.checkout,.single {
		padding: 70px 0;
	}
	.dropdown-menu.columns-3 {
		min-width: 555px;
	}
	.checkout h3 {
		margin: 0 0 2em;
	}	
}
@media (max-width: 767px){
	.navbar-toggle {
		margin-left: 15px;
		float: left;
	}
	.header-left img {
		width: 100%;
	}
	.header-left {
		float: left;
		width: 23%;
	}
	.header-right {
		float: left;
		width: 33%;
	}
	.header-middle {
		float: left;
		width: 44%;
	}
	.header-bot {
		padding: 17px 0;
	}
	.content-img-right {
		float: left;
		width: 50%;
	}
	.content-img-left {
		float: left;
		width: 50%;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #FDA30E;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFF;
	}
	.navbar-nav > li {
		margin: 0 0px 0 0;
		width: 100%;
		text-align: center;
	}
	.nav > li > a {
		display: inline-block;
	}	

	.multi-gd-img {
		float: left;
		width: 24%;
	}
	.multi-gd-img1 {
		float: left;
		width: 51%;
	}
	ul.dropdown-menu.multi-column.columns-3 {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		    margin-top: 10px;
	}
	.navbar-default {
		width: 77%;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: none;
	}
	.multi-gd-img.multi-gd-text {
		width: 51% !important;
	}
	.new-levis {
		padding: 12px 14px;
	}
	.content-img-right {
		padding: 33px 17px 0px;
		min-height: 156px;
	}
	.footer {
		padding: 45px 0;
	}
	.newsleft {
		margin-bottom: 14px;
	}
	.page-head {
		min-height: 166px;
		padding-top: 55px;
	}
	.page-head h3 {
		font-size: 35px;
	}
	.radio {
		line-height: 25px;
	}
	.men-wear-left {
		float: left;
		width: 26%;
	}
	.men-wear-right {
		float: left;
		width: 74%;
	}
	.electro-text h4 {
		font-size: 17px !important;
	}
	.new_arrivals h3, .ele-bottom-grid h3 {
		font-size: 27px;
	}
	td.invert-image {
		width: 30%;
	}
	.add-review input[type="text"], .add-review input[type="email"], .add-review textarea {
		width: 49%;
	}
	.wed-brandtwo h4 {
    font-size: 19px;
	}
	.footer-bottom a span {
    width: 23%;
    left: 20px;
	}
	ul.nav.navbar-nav.menu__list {
		padding-bottom: 20px;
	}
	.close1, .close2, .close3, .close4 {
		right: 36px;
	}
}
@media (max-width: 667px){
	.header-middle form input[type="submit"] {
		height: 37px;
		background: url(../images/search.png) no-repeat -3px -4px #fda30e;
	}
	.sear-sub {
		float: right;
		width: 15%;
	}
	.section_room select {
		padding: 8px 10px;
	}
	.header-middle input[type="search"] {
		padding: 8px 10px;
	}
	.header-right {
		float: left;
		width: 34%;
		padding-left: 8px;
	}	
	.header-middle {
		float: left;
		width: 43%;
	}
	.header-right ul {
		margin-top: 9px;
	}
	.top_nav_right {
		float: right;
		width: 23%;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		left:350px;
	}
	.pignose-layerslider .slide-visual .script-wrap, .script-group img {
		width: 150px;
		height: 150px;
	}
	.pignose-layerslider .slide-visual {
		height: 350px;
	}
	ul.slide-group img {
		width: 100% !important;
		height: 350px !important;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		top: 75px;
	}
	.dropdown-menu {
		border-radius: 0;
	}
	.dropdown-menu.columns-3 {
		min-width: 474px;
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.dropdown-menu.columns-3 {
		padding: 19px 16px;
	}
	ul.multi-column-dropdown li {
		line-height: 2em;
	}
	.new-gd-left {
		float: none;
		width: 51%;
		margin: 0 auto;
	}
	.wed-brand h4 {
		font-size: 20px;
	}
	.wed-brand h5 {
		font-size: 20px;
	}
	.wed-brand p {
		font-size: 18px !important;
	}
	.hvr-outline-out:hover:before, .hvr-outline-out:focus:before, .hvr-outline-out:active:before {
		top: -8px;
		right: -8px;
		bottom: -8px;
		left: -8px;
	}
	.hvr-outline-out:before {
		border: #FDA30E solid 4px;
	}
	.new-gd-middle {
		width: 100%;
	}
	.new-levis {
		float: left;
		width: 49%;
	}
	.new-levis:nth-child(2) {
		margin-top: 0;
		float: right;
	}
	.mid-img:nth-child(2) {
		margin: 28px auto 0px;
	}
	.new-gd-middle {
		width: 100%;
		margin: 30px 0;
	}
	.wed-brandtwo {
		top: 61%;
		left: 19%;
	}
	.content-lgrid {
		width: 100%;
	}
	.content-img-right h3 {
		font-size: 20px;
	}
	.content-img-right h3 span {
		font-size: 30px;
	}
	.content-img-right {
		padding: 47px 26px 0px;
		min-height: 211.5px;
	}
	.content-rgrid {
		width: 53%;
		float: none;
		margin: 0 auto;
	}
	.content-lgrid {
		float: none;
	}
	.product-easy {
		padding: 70px 0;
	}
	.men-thumb-item:hover .inner-men-cart-pro .link-product-add-cart {
		top: 80.5%;
	}
	.coupons-gd span {
		padding: 18px 18px;
		font-size: 20px;
	}
	.coupons-gd h4 {
		font-size: 13px;
	}
	.coupons {
		min-height: 377px;
	}
	.sign-gd {
		width: 28%;
	}
	.sign-gd-two {
		width: 44%;
	}
	.item-info-product h4 a {
		font-size: 15px;
	}
	td.invert-image {
		width: 27%;
	}
	.checkout-left-basket ul {
		padding: 0px 15px;
	}
	.checkout-left-basket h4 {
		padding: .5em;
		font-size: 1em;
		margin: 0 0 1em;
	}
	.modal-dialog {
		width: 387px;
	}
	.login-right, .login-bottom {
		float: left;
		width: 100%;
		margin: 0;
	}
	.login-right input[type="text"], .login-right input[type="password"], .login-bottom input[type="text"], .login-bottom input[type="password"] {
		padding: 7px 7px;
		font-size: 13px;
	}
	.login-right h3, .login-bottom h3 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.login-right input[type="submit"], .login-bottom input[type="submit"] {
		font-size: 15px;
	}
	.modal-header {
		padding: 6px 10px;
	}
	.login-right {
		margin-top: 30px;
	}
	.men-wear-right p {
		line-height: 2em;
	}
	.men-wear-right p {
		font-size: 13px;
	}
	.men-wear-right h4 {
		font-size: 20px;
		margin: 0px 0 21px;
	}
	.contact-grid i {
		font-size: 25px;
	}
	.contact-grid p {
		font-size: 13px;
	}
	.contact-grid2, .contact-grid1, .contact-grid3 {
		min-height: 179px;
		padding-top: 24px;
	}
	.map iframe {
		min-height: 227px;
	}
	h3.tittle {
		margin: 0px 0 34px;
	}
	.contact-form2 textarea {
		min-height: 124px;
	}
	.contact-form2 input[type="text"], .contact-form2 input[type="email"], .contact-form2 textarea {
		padding: 8px 8px;
	}
	.contact-form2 input[type="submit"] {
		width: 16%;
	}
	.footer-bottom a span {
    font-size: .8em;
	}
	.footer-bottom a span {
		left: 4px;
	}
}
@media (max-width: 640px){
	.header ul li, .section_room select, .header-middle input[type="search"] {
		font-size: 13px;
	}
	.header ul li {
		width: 32%;
	}
	.header-right ul li {
		margin: 0 0px;
	}
	.pignose-layerslider .slide-visual .script-wrap .slide-controller a {
		margin: 0 10px;
	}
	.pignose-layerslider .slide-visual .script-wrap .slide-pagination {
		bottom: -28px;
	}
	.pignose-layerslider .slide-visual .script-wrap .slide-controller {
		bottom: 61px;
	}
	.pignose-layerslider .slide-visual .script-wrap {
			left:380px;
		}
	.content-img-right h3 {
		font-size: 19px;
	}
	.content-img-right {
		padding: 55px 26px 0px;
		min-height: 202.5px;
	}
	.coupons-gd {
		padding: 0 8px;
	}
	.newsleft h3 {
		font-size: 17px;
	}
	.footer-left p {
		font-size: 13px;
	}
	.sign-gd ul li, .sign-gd-two ul li {
		font-size: 13px;
	}
	.multi-gd-img1 {
		padding-right: 13px;
		padding-left: 0px;
	}
	a.menu__link {
		font-size: 13px;
	}
	ul.multi-column-dropdown li a {
		font-size: 13px;
	}
	.multi-gd-img.multi-gd-text {
		width: 52% !important;
		padding: 0;
	}
	.electro-text h4 {
		font-size: 16px !important;
	}
	.electro-img-left {
		margin-bottom: 26px;
	}
	.info-product-price span {
		font-size: 18px;
	}
	h3.tittle {
		font-size: 25px;
	}
	.contact-form2 input[type="text"], .contact-form2 input[type="email"] {
		width: 48.8%;
	}
	.contact-form2 input[type="submit"] {
		padding: 6px 0;
	}
	td.invert-image {
		width: 26%;
	}
	.description h5 {
		font-size: 13px;
	}
	.bootstrap-tab-text-grid-right {
		float: right;
		width: 78%;
	}
	.bootstrap-tab-text-grid-left {
		float: left;
		width: 19%;
	}
	.add-review input[type="submit"] {
		width: 14%;
	}

	.footer-bottom a span {
		left: 25px;
	}
	.footer-bottom a span:before {
		bottom: -3px;
		left: 18px;
	}
	.box_1 h3 {
		font-size: 12px;
	}
	.close1, .close2, .close3, .close4 {
    right: 33px;
}
}
@media (max-width: 600px){
	.top_nav_right {
		width: 30%;
	}
	.navbar-default {
		width: 69%;
	}
	.page-head h3 {
		font-size: 28px;
	}
	.page-head {
		min-height: 143px;
	}	
	.css-treeview label {
		font-size: 13px;
	}
	.swit label {
		font-size: 13px;
	}
	.swit {
		padding: 26px 25px;
	}
	.products-right h5, .filter-price h3 {
		font-size: 19px;
	}
	.sorting h6 {
		margin: 7px 18px 0 0;
	}
	.sort-grid {
		padding: 12px 0;
	}
	.callbacks_tabs a:after {
		height: 3px;
		width: 24px;
	}
	.callbacks_tabs {
		top: 81%;
		left: 37%;
	}
	.men-wear-left {
		float: left;
		width: 32%;
	}
	.men-wear-right {
		float: left;
		width: 68%;
		padding: 0;
	}
	.men-wear-right h4 {
		margin: 0px 0 10px;
	}
	.product-men {
		float: left;
		width: 33.333%;
		padding:0 5px ;
	}
	.no-pad-men {
		padding: 0 5px !important;
	}
	.item-info-product h4 a {
		font-size: 19px;
	}
	.header ul li {
		width: 49%;
	}
	.header ul li:nth-child(1),.header ul li:nth-child(3) {
		text-align: center;
	}
	.header ul li:nth-child(3) {
		width:100%;
	}
	.header ul li:nth-child(2) {
		border-right: none;
	}
	.header-left {
		float: none;
		width: 28%;
		padding: 0;
	    margin: 0 auto 16px;
	}
	.header-middle {
		float: left;
		width: 50%;
	}
	.header-right {
		float: left;
		width: 47%;
		padding-left: 0;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		left:340px;
	}
	.new_arrivals {
		padding: 50px 0;
	}
	.new-gd-left {
		width: 62%;
	}
	.content-img-right h3 {
		font-size: 17px;
	}
	.content-img-right {
		padding: 35px 21px 0px;
		min-height: 179.5px;
	}

	.coupons-gd {
		float: none;
		width: 64%;
		padding: 0;
		margin: 0 auto;
	}
	.coupons-gd:nth-child(3) {
		margin: 30px auto;
	}
	.coupons {
		padding-top: 54px;
		min-height: 735px;
	}
	.coupons-gd h4 {
		font-size: 16px;
	}
	.multi-gd-img1 {
		padding-right: 0;
		padding-left: 0;
	}
	.dropdown-menu.columns-3 {
		min-width: 367px;
	}
	.multi-gd-img1 {
		float: left;
		width: 51%;
		margin: 0 auto 14px;
	}
	.multi-gd-img {
		float: left;
		width: 50%;
	}
	.multi-gd-img1 {
		padding-right: 0;
		padding-left: 0;
	}
	.multi-gd-img.multi-gd-text {
		margin-top: 20px;
	}
	.item-info-product h4 a {
		font-size: 14px;
	}
	.product-men {
		margin: 18px 0 0;
	}
	.value {
		width: 37px;
		height: 35px;
		padding: 8px 0px;
		line-height: 16px;
		margin: 0px 0;
	}
	.value-minus, .value-plus {
		height: 37px;
		line-height: 33px;
		width: 37px;
		margin: 3px 0 4px;
	}
	td.invert-image a img {
		width: 65%;
		margin: 0 auto;
	}
	.single-right-left:nth-child(1) {
		margin-bottom: 35px;
	}
	.single-right-left:nth-child(1) {
		float: left;
		width: 78%;
	}
	h1.t-button, h2.t-button, h3.t-button, h4.t-button, h5.t-button {
		font-size: 18px;
	}
	.contact-grid {
		padding: 0 3px;
	}
	.electro-left {
		float: none;
		width: 100%;
		padding: 0;
	}
	.electro-text h4 {
		font-size: 20px !important;
	}
	.electro-right {
		float: none;
		width: 52%;
		padding: 0;
		margin: 20px auto 0;
	}
	.content-img-right {
		min-height: 189.5px;
	}
	.quantity-select {
		padding: 0 9px;
	}
	.footer-bottom a span {
		width: 17%;
	}
	.footer-bottom a span {
		bottom: 43px;
		left: 81px;
	}
	.value-minus, .value-plus {
    margin: 0px 0 0px;
}
.value {
    width: 37px;
    height: 37px;
}
.close1, .close2, .close3, .close4 {
    right: 21px;
}
}
@media (max-width: 568px){
	.content-img-right {
		padding: 35px 21px 0px;
		min-height: 179.5px;
	}	
	.quantity-select {
		padding: 0 0px;
	}
	.footer-bottom a span {
		left: 68px;
	}
	.footer-bottom a span:before {
		left: 15px;
	}
	.mid-img:nth-child(2) {
    margin: 25px auto 0px;
}
}
@media (max-width: 480px){
	.timetable_sub th, .timetable_sub td {
	}
	.timetable_sub th {

	}
	td.invert-image a img {
		width: 50%;
	}
	.timetable_sub td {

	}
	tr.rem1,tr.rem2,tr.rem3,tr.rem4 {
		padding-top: 2em;
		border-top:none;
	}
	.close1, .close2, .close3 {
		right: 190px;
		top: -4px;
	}
	.quantity-select .entry.value-plus:after {
		margin-top: -5px;
	}
	.quantity-select .entry.value-minus:before, .quantity-select .entry.value-plus:before {
		margin-left: -3px;
	}
	td.invert-image a img {
		width: 100%;
	}
	
	.value-minus, .value-plus {
		margin: 0;
	}
	.quantity-select .entry.value-minus:before, .quantity-select .entry.value-plus:before {
		left: 41%;
	}
	.value {
		width: 37px;
		height: 37px;
	}
	.close1, .close2, .close3,.close4 {
		right: 64px;
		top: -26px;
	}
	.checkout-left-basket {
		float: right;
		width: 51%;
	}
	.product-men {
		float: left;
		width: 50%;
		padding: 0 5px;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		left:250px;
	}
	.wed-brand {
		left: 6%;
	}
	.mid-img:nth-child(2) {
		margin: 22px auto 0px;
	}
	.wed-brandtwo {
		top: 61%;
		left: 13%;
	}
	.content-img-left {
		float: none;
		width: 100%;
	}
	.content-img-right {
		float: none;
		width: 100%;
	}
	.content-rgrid {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.resp-tab-item {
		margin: 0 5px;
		padding: 0 5px 8px 5px;
		font-size: 16px;
	}
	.sign-gd {
		width: 100%;
	}
	.sign-gd-two {
		width: 100%;
	}
	.flickr-post ul li {
		margin: 0% 0% 3%;
		width: 21%;
	}
	.sign-gd-two {
		width: 100%;
		margin: 20px 0;
	}
	.new_grids {
		margin-top: 35px;
	}
	.content-img-right {
		border-top: 1px solid #eee;
	}
	.dropdown-menu.columns-3 {
		min-width: 316px;
	}
	.multi-gd-img1 {
		width: 100%;
	}
	.header-left {
		width: 35%;
		margin: 0 auto 26px;
	}
	.header-right {
		float: left;
		width: 43%;
	}
	.header-middle {
		float: left;
		width: 57%;
	}
	.sear-sub {
		float: right;
		width: 17%;
	}
	.footer-bottom a span {
		left: 9px;
	}
	.multi-gd-img.multi-gd-text {
		width: 100% !important;
	}
	.top_nav_right {
		width: 31%;
	}
	.new-gd-left, .new-gd-middle {
		float: none;
	}
	.wed-brandtwo {
		top: 46%;
	}
	.resp-tab-item {
		margin: 0 9px;
	}
	.product-men {
		float: none;
		width: 57%;
		padding: 0 5px;
		margin: 30px auto 0;
	}
	.men-thumb-item:hover .inner-men-cart-pro .link-product-add-cart {
		top: 84.5%;
	}
	.item-info-product h4 a {
		font-size: 19px;
	}
	.flickr-post ul li {
		margin: 0% 0% 3%;
		width: 19%;
	}
	.css-treeview {
		float: none;
		width: 71%;
		margin: 0 auto 30px;;
	}
	.community-poll {
		float: none;
		width: 71%;
		margin: 0 auto;
	}
	.sorting {
		float: left;
		width: 50%;
	}
	.sorting select {
		padding: 4px 2px;
	}
	.men-wear-left {
		float: none;
		width: 46%;
		margin: 0 auto;
	}
	.men-wear-right {
		float: none;
		width: 100%;
		padding: 0;
		text-align: center;
		margin-top: 30px;
	}
	.no-pad-men {
		padding: 0 0px !important;
	}
	.text-right {
		text-align: center;
	}
	.pagination {
		margin: 34px 0px 0 0;
	}
	.single-right-left:nth-child(1) {
		float: left;
		width: 100%;
	}
	.imagezoom-cursor ,.imagezoom-view{
		display: none;
	}
	.colr {
		width: 33%;
		float: left;
	}
	.add-review input[type="submit"] {
		padding: 6px 0;
	}
	.footer-bottom a span {
		width: 23%;
	}
	.coupons-gd {
		width: 79%;
	}
	.navbar-default {
		width: 65%;
	}
	.col-sm-6.multi-gd-img1 {
		padding-right: 0;
		padding-left: 0;
	}
	.dropdown-menu.columns-3 {
		min-width: 300px;
	}
	.contact-grid {
		float: none;
		width: 75%;
		padding: 0 7px;
		margin: 0 auto 23px;
	}
	.map {
		margin: 30px 0 50px;
	}
	.contact-form2 input[type="submit"] {
		font-size: .875em;
	}
	.timetable_sub th {
    font-size: 12px;
}
.timetable_sub td {
    font-size: 12px;
}
.close1, .close2, .close3, .close4 {
    right: 21px;
    top: -12px;
}
.value-minus, .value-plus {
    height: 25px;
    width: 25px;
}
.quantity-select .entry.value-plus:after {
    left: 56%;
    top: 47%;
}
.value {
    line-height: 8px;
    width: 25px;
    height: 25px;
}
.close1, .close2, .close3, .close4 {
    right: 17px;
}
td.invert-image a img {
    width: 82%;
}
.close1, .close2, .close3, .close4 {
    right: 9px;
}
}
@media (max-width: 414px){
	.header ul li span {
		margin-right: 5px;
	}
	.header-middle {
		float: left;
		width: 100%;
		margin: 0;
	}
	.header-left {
		width: 37%;
		margin: 0 auto 9px;
	}
	.header-middle input[type="search"] {
		padding: 6px 10px;
	}
	.section_room select {
		padding: 6px 10px;
	}
	.header-middle form input[type="submit"] {
		height: 31px;
	}
	.sear-sub {
		float: right;
		width: 10%;
	}
	.header-middle form input[type="submit"] {
		background: url(../images/search.png) no-repeat -5px -8px #fda30e;
	}
	.section_room {
		float: left;
		width: 43%;
	}
	.search {
		float: left;
		width: 47%;
	}
	.header-right {
		float: left;
		width: 100%;
	}
	.header-right ul {
		margin-top: 31px;
		text-align: center;
	}
	.footer-bottom a span {
		width: 13%;
		left: 89px;
	}
	.footer-bottom a span:before {
		left: 19px;
	}
	.top_nav_right {
		width: 40%;
	}
	.navbar-default {
		width: 59%;
	}
	.dropdown-menu.columns-3 {
		min-width: 241px;
	}
	.navbar-nav > li > a {
		padding: 14px 7px 12px;
	}
	.menu--shylock .menu__link::before, .menu--shylock .menu__link::after {
		height: 3px;
	}
	.multi-gd-img {
		float: left;
		width: 100%;
		text-align: center;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		left: 186px;
	}
	.new-gd-left {
		width: 87%;
	}
	.wed-brand {
		left: 11%;
	}
	.new-gd-middle {
		padding: 0;
	}
	.mid-img:nth-child(2) {
		margin: 20px auto 0px;
	}
	.wed-brandtwo {
		left: 21%;
	}
	.resp-tab-item {
		font-size: 14px;
	}
	.product-men {
		float: none;
		width: 65%;
	}
	.coupons-gd h3 {
		font-size: 18px;
	}
	p.copy-right {
		margin-top: 23px;
		line-height: 1.8em;
	}
	.flickr-post ul li {
		margin: 0% 0% 0%;
		width: 19%;
	}
	.item-info-product h4 a {
		font-size: 18px;
	}
	.description input[type="text"] {
		width: 73%;
	}
	.colr {
		width: 61%;
		float: left;
		margin-top: 10px;
	}
	.bootstrap-tab-text-grid-left {
		float: none;
		width: 48%;
		margin: 0 auto;
	}
	.bootstrap-tab-text-grid-right {
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	.add-review input[type="text"], .add-review input[type="email"], .add-review textarea {
		width: 100%;
	}
	.add-review input[type="email"] {
		margin-left: 0;
		margin: 15px 0 0;
	}
	.add-review input[type="submit"] {
		width: 22%;
	}
	.close1, .close2, .close3, .close4 {
		right: 53px;
	}
	.check_box {
		margin-bottom: 6px;
	}
	.sorting {
		float: left;
		width: 100%;
	}
	.sort-grid {
		padding: 0px 0;
	}
	.sorting {
		margin: 6px 0;
	}
	.contact-form2 input[type="text"], .contact-form2 input[type="email"] {
		width: 100%;
	}
	.contact-form2 input[type="email"] {
		margin: 25px 0 0;
	}
	.contact-form2 input[type="submit"] {
		width: 26%;
	}
	.checkout-right-basket {
		float: none;
		margin: 1em 0 0 0em;
	}
	.checkout-left-basket {
		float: none;
		width: 67%;
		margin-top: 35px;
	}
	.checkout-right-basket a {
		padding: 10px 54px;
	}
	.timetable_sub th {
    padding: 3px 2px;
	}

.close1, .close2, .close3, .close4 {
    right: 12px;
}
}
@media (max-width: 384px){
	.header ul li {
		width: 100%;
		padding: 6px 0;
	}
	.header ul li:nth-child(2) {
		border: none;
	}
	.footer-bottom a span {
		left: 79px;
	}
	.footer-bottom a span:before {
		left: 15px;
	}
	.top_nav_right {
		width: 44%;
	}
	.navbar-default {
		width: 56%;
	}
	.close1, .close2, .close3, .close4 {
		right: 46px;
	}
	.checkout-right-basket a {
		padding: 10px 44px;
	}
	.checkout-left-basket ul li:nth-child(5) {
		padding: 10px 0 0;
	}
	.coupons {
		min-height: 762px;
	}
	.dropdown-menu.columns-3 {
		min-width: 214px;
	}
	.pignose-layerslider .slide-visual .script-wrap {
			left: 150px;
		}
	.pignose-layerslider .slide-visual .script-wrap {
		padding: 9px;
	}
	.pignose-layerslider .slide-visual .script-wrap {
		top: 30px;
	}
	.pignose-layerslider .slide-visual {
		height: 237px;
	}
	.wed-brand h4 {
		font-size: 18px;
	}
	.new-levis {
		float: none;
		width: 100%;
	}
	.new-levis {
		float: none;
		width: 87%;
		margin: 0 auto;
	}
	.new-levis:nth-child(2) {
		float: none;
		margin: 26px auto 0;
	}
	.mid-img {
		width: 32%;
	}
	.resp-tab-item {
		margin: 0 5px;
	}
	.product-men {
		float: none;
		width: 74%;
	}
	.sign-gd-two ul li i {
		margin-right: .5em;
	}
	.css-treeview,.community-poll {
		width: 100%;
	}
	.electro-img-btm-left,.electro-img-btm-right {
		float: left;
		width: 100%;
		margin-top: 20px;
	}
	.electro-text p {
		font-size: 15px !important;
	}
	.electro-text a {
		padding: 3px 7px !important;
		font-size: 13px !important;
	}
	.electro-right {
		float: none;
		width: 100%;
	}
	.single-right-left h3 {
		font-size: 18px;
	}
	.tab-content {
		padding: 0;
	}
	.modal-dialog {
		width: 298px;
	}
	td.invert-image {
    width: 21%;
}
.close1, .close2, .close3, .close4 {
    right: 9px;
}
.dropdown-menu {
    min-width: 111px;
}
}
@media (max-width: 375px){
	.wed-brandtwo {
		top: 42%;
		left: 16%;
	}
	.footer-bottom a span {
		left: 74px;
	}
	.flex-viewport {
		width: 100%;
	}
	.flex-control-nav {
		float:none;
		width: 100%;
	}
	.flex-control-thumbs li {
		width: 22.3%;
		margin: 3% 2.65% 0;
	}
	.flex-control-thumbs li:nth-child(4), .flex-control-thumbs li:nth-child(1) {
		margin: 0;
	}	
	.pagination-lg > li > a, .pagination-lg > li > span {
    padding: 10px 10px;
	}
	.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding: 11px!important;
	}
	.value {
    line-height: 22px;
    width: 33px;
    height: 33px;
    margin: 5px 13px;
}
.value-minus, .value-plus {
    height: 33px;
    width: 33px;
}
.timetable_sub td {
    width: 21%;
}
.value-minus, .value-plus {
    margin: 3px 0;
}
.close1, .close2, .close3, .close4 {
    right: 18px;
}
.header-left {
    width: 46%;
}
.timetable_sub th {
    font-size: 13px;
}
}
@media (max-width: 320px){
	.header ul li {
		padding: 4px 0;
	}
	.header-bot {
		padding: 6px 0;
	}
	.header-left {
		width: 39%;
		margin: 0 auto 1px;
	}
	.footer-bottom a span {
		width: 15%;
		left: 46px;
	}
	.top_nav_right {
		width: 51%;
	}
	.navbar-default {
		width: 49%;
	}
	.pignose-layerslider .slide-visual .script-wrap, .script-group img {
		width: 126px;
		height: 126px;
	}
	.pignose-layerslider .slide-visual .script-wrap .slide-controller a {
		margin: 0 6px;
	}
	.sear-sub {
		float: right;
		width: 12%;
	}
	.header-middle form input[type="submit"] {
		background: url(../images/search.png) no-repeat -7px -8px #fda30e;
	}
	.search {
		float: left;
		width: 44%;
	}
	.pignose-layerslider .slide-visual {
		height: 200px;
	}
	.new_arrivals h3 {
		margin-bottom: 11px;
	}
	.new_arrivals h3, .ele-bottom-grid h3 {
		font-size: 23px;
	}
	.new_arrivals {
		padding: 32px 0;
	}
	.new_grids {
		margin-top: 21px;
	}
	.new_arrivals p {
		line-height: 1.8em;
	}
	.new-gd-left {
		width: 100%;
	}
	.wed-brand {
		left: 8%;
	}
	.wed-brand p a {
		padding: 0px 0px;
		font-size: 13px;
		width: 43%;
	}
	.new-levis {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.resp-tab-item {
		padding: 0 3px 5px 3px;
		font-size: 13px;
		margin: 0 2px;
	}
	.product-men {
		float: none;
		width: 100%;
	}
	.product-easy {
		padding: 32px 0;
	}
	.men-thumb-item:hover .inner-men-cart-pro .link-product-add-cart {
		top: 86.5%;
	}
	.coupons-gd {
		width: 100%;
	}
	.newsright input[type="text"] {
		width: 63%;
	}
	.newsright input[type="text"] {
		padding: 6px 10px;
		font-size: 13px;
	}
	.newsright input[type="submit"] {
		padding: 7px 20px 7px;
		font-size: 13px;
	}
	.sign-gd h4, .sign-gd-two h4 {
		margin-bottom: 13px;
	}
	.sign-grds {
		margin-top: 25px;
	}
	.sign-gd ,.sign-gd-two{
		width: 100%;
		padding: 0;
	}
	.footer {
		padding: 30px 0;
	}
	p.copy-right {
		font-size: 13px;
	}
	.dropdown-menu.columns-3 {
		min-width: 163px;
	}
	.callbacks_tabs {
		top: 76%;
		left: 26%;
	}
	.men-wear-bottom {
		margin: 32px 0 0px;
	}
	.men-wear-right h4 {
		font-size: 16px;
	}
	.men-wear-left {
		width: 62%;
	}
	.page-head {
		padding-top: 40px;
		min-height: 115px;
	}
	.electronics, .men-wear, .contact, .typrography, .checkout, .single {
		padding: 40px 0;
	}
	.ui-widget-content {
		margin: 1.5em 0 5em 0;
	}
	.coupons-gd h4 {
		margin: 20px 0 8px;
	}
	.coupons {
		min-height: 670px;
		padding-top: 35px;
	}
	.navbar-toggle {
		padding: 7px 7px;
		margin-top: 12px;
	}
	.electro-img-left.mask img {
		height: 151px;
	}
	.electro-img-left {
		margin-bottom: 0;
	}
	.ele-bottom-grid {
		margin-top: 35px;
	}
	.ele-bottom-grid h3 {
		font-size: 21px;
	}
	.product-men {
		padding: 0;
	}
	.checkout h3 {
		margin: 0 0 1em;
	}
	.timetable_sub td {
		width: 47%;
	}
	.checkout-left-basket {
		float: none;
		width: 100%;
	}
	.coupons-gd:nth-child(3) {
		margin: 27px auto;
	}
	.single-right-left:nth-child(1) {
		margin-bottom: 18px;
	}
	.single-right-left h3 {
		font-size: 15px;
	}
	.single-right-left p {
		margin: .5em 0 0.5em;
	}
	.description {
		margin: 0.5em 0 1em;
	}
	.description h5 {
		margin-bottom: 11px;
		line-height: 1.8em;
	}
	.description input[type="text"] {
		width: 69%;
	}
	.occasional h5 {
		margin: 0 0 0px;
	}
	.bootstrap-tab {
		margin: 2em 0 0;
	}
	.bootstrap-tab-text h5, .add-review h4 {
		font-size: 1em;
	}
	.nav-tabs > li > a {
		padding: 5px 6px;
	}
	.dropdown-menu {
		min-width: 98px;
	}
	ul.slide-group img {
		width: 100% !important;
		height: 300px !important;
	}
	.modal-dialog {
		width: 263px;
	}
	.login-grids p {
		font-size: 13px;
		margin-top: 23px;
	}	
	.checkout h3 {
		font-size: 22px;
	}
	.timetable_sub td {
		width: 12% !important;
	}
	.value-minus, .value-plus {
		height: 30px;
		width: 30px;
	}
	.value {
		line-height: 14px;
		width: 30px;
		height: 30px;
		margin: 2px 0px;
	}
	.close1, .close2, .close3, .close4 {
		right: 12px;
	}
	.timetable_sub th {
		font-size: 12px;
	}
	.header-left {
    width: 46%;
    margin: 5px auto 6px;
}
}
/*-- //responsive media queries --*/